
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>交互设计体验:让移动互联网产品会说话 / iVAN</title>

    <meta name="description" content="交互设计体验:让移动互联网产品会说话 文章描述:偶然一次机会某款应用的提示窗口引起了我的注意,我发现很多产品在一些给用户的提示文字的设定上还存在这一些可以优化的空间,下面我们就一起来看这些. 最近几个月开始把很多注意力集中到移动互联网产品,才发现自己就快OUT了.好多新奇.好玩和实用的应用出现在手机上,看得我眼花缭乱.欣喜若狂.几乎每天都会找新的应用来体验,然后删掉做得最差的.通常情况下不管这款应用对于我个人来说是否有用途,只要产品本身做得不糟糕我都会留下,以至于手里这款才买3个月不到的安卓手机里面就装有近百款应用. 偶然一次机会某">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">交互设计体验:让移动互联网产品会说话</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<table>
<tr>
<td>
文章描述：偶然一次机会某款应用的提示窗口引起了我的注意，我发现很多产品在一些给用户的提示文字的设定上还存在这一些可以优化的空间，下面我们就一起来看这些。
</td>
</tr>
</table>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMTMxNDEyNDQxNzc1MC5qcGc=.jpg"></p>
<p>最近几个月开始把很多注意力集中到移动互联网产品，才发现自己就快OUT了。好多新奇、好玩和实用的应用出现在手机上，看得我眼花缭乱、欣喜若狂。几乎每天都会找新的应用来体验，然后删掉做得最差的。通常情况下不管这款应用对于我个人来说是否有用途，只要产品本身做得不糟糕我都会留下，以至于手里这款才买3个月不到的安卓手机里面就装有近百款应用。</p>
<p>偶然一次机会某款应用的提示窗口引起了我的注意，我发现很多产品在一些给用户的提示文字的设定上还存在这一些可以优化的空间，下面我们就一起来看这些。</p>
<p><strong>强调语言环境</strong></p>
<p>下面就是那个引起我注意的对话框，不知道大家是否跟我一样感到有不妥的地方。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMTMxNDEyNDQxNzYxNy5qcGc=.jpg"></p>
<p>上图是汽车之家安卓客户端，在点击“返回”时出现的一个提示窗口。我认为不妥的地方就是“友情提示”这四个字。不知道大家的意识中“友情提示”是什么含义。在我看来“友情提示”通常是给出的与产品无直接关系，但可使用户受益的提示信息。显然这里的提示是很必要，而且是直接关联产品本身与用户之间的，所以用这四个字就不合适。</p>
<p><strong>用词的统一性</strong></p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMTMxNDEyNDQxNzM2MC5qcGc=.jpg"></p>
<p>汽车之家的退出提示文字其实还有一个地方可以优化，那就是“真的”二字。假如问：“你真的要去度假吗？”你会回答我“确定”吗？不会。最可能的答案是“真的”、“是的”或者“去”，QQ同步助手的这样的提示文字就比较合适。</p>
<p>再看下面这个例子：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMTMxNDEyNDQxNzkzNy5qcGc=.jpg"></p>
<p>消息界面点击“菜单”按钮后出现“删除”和“清空所有消息”，点击“清空所有消息”后出现的提示窗口居然是“删除”而且问的也是“您确定要删除吗？”前一个界面称此操作为“清空”，而后面将其称之为“删除”，这样就显然不合适了。</p>
<p><strong>长话短说</strong></p>
<p><strong><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMTMxNDEyNDQyMTIwNC5qcGc=.jpg"></strong></p>
<p>由于手机的屏幕比较小，一次性所能呈现的内容很少，我们会更加讨厌那些占据整个手机屏的对话框，所以提高对话框交互的效率显得更加的必要。减少用户文字阅读量是比较容易且有效的方法。上图的个问句完全可以精简为：将进行网络连接，是否继续？</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMTMxNDEyNDQyMTI2NS5qcGc=.jpg"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMTMxNDEyNDQzMDE0OS5qcGc=.jpg"></p>
<p>再看上面这两个，左边这个标题已经写了是要退出我查查，所以下面完全不需要在跟“我查查”，“确认”和“立即”都比较多余。右边这个就更臃肿了，用户真的不会在意是否要道歉，还用两个“您”。压缩一下：“链接失败，请检查网络设置后重试。”</p>
<p><strong>快速理解</strong></p>
<p>前面给出了一些退出的提示窗口，大家可能会发现，其实大部分对手机玩得比较熟的人通常只要看到标题上和待选按钮有“退出”即可理解这个对话框的含义，几乎不会去阅读中间的文字。而标题里面只写“提示”，待选按钮是“确定”的情况下就会有更多的用户去读中间的文字。所以在标题和选项中埋入关键字也是可以提高用户效率的。</p>
<p>交互是产品与用户的对话，文字就是产品最主要的语言。一款好的产品更会运用自己的语言优化体验。用户并不会在意产品讲话有多客气，语言多么丰富，轻松、高效才最实在。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-28 12:42:16</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e7%94%a8%e6%88%b7/" title="用户">用户</a>, <a href="https://www.iamivan.net/tag/%e5%ba%94%e7%94%a8/" title="应用">应用</a>, <a href="https://www.iamivan.net/tag/%e6%8f%90%e7%a4%ba/" title="提示">提示</a>, <a href="https://www.iamivan.net/tag/%e5%af%b9%e8%af%9d%e6%a1%86/" title="对话框">对话框</a>, <a href="https://www.iamivan.net/tag/%e4%ba%a7%e5%93%81/" title="产品">产品</a>, <a href="https://www.iamivan.net/tag/%e6%96%87%e5%ad%97/" title="文字">文字</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>交互设计体验:让移动互联网产品会说话的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/7M0XA7M.html" rel="bookmark">如何从无到有设计一个全新的互联网产品</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文章描述:互联网的产品设计方法. 如何从无到有,设计一个全新的互联网产品:网站.app - 一个什么样的产品是目前市场上最有价值.竞争力的?这个话题比较复杂,而本文是讲述有了这个基础之后. 而在这一切都已经有了目标和方向后,考虑怎么动手开始设计.--更准确的说法是指&quot;产品设计&quot;. 不是说&quot;产品经理&quot;在公司召集了各种技术人才,然后按照他自己的想法,把一个产品实现. 当然也不是闭门造车. 互联网产品的设计,需要一个概念:快. 不可能在已经有了方向后,还需要1个月甚至数月			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bK3Dq5b.html" rel="bookmark">网站设计：如何设计出&OpenCurlyDoubleQuote;有趣&rdquo;的互联网产品？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 SEO诊断 淘宝客 云主机 技术大厅 儿童类网站及软件设计师Deb Gelman曾在&lt;A List Apart&gt;杂志上曾刊登了一篇&lt;Designing Fun&gt;文章,详细讲述了如何设计出有趣的互联网产品.文中从定义.研究.构建以及评测等多了角度阐述了这个问题.CSDN对该文进行了编译. 什么是&quot;乐趣&quot; &quot;当我看见具体东西后,我才能知道并说清楚&quot; 1964年,在Jacobellis v. Ohio案件中,美国最高级法院对Ohio地区是			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwnY6mp.html" rel="bookmark">如何设计出&OpenCurlyDoubleQuote;有趣&rdquo;的互联网产品？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				儿童类网站及软件设计师 Deb Gelman 曾在&lt;A List Apart&gt;杂志上曾刊登了一篇&lt;Designing Fun&gt;文章,详细讲述了如何设计出有趣的互联网产品.文中从定义.研究.构建以及评测等多了角度阐述了这个问题.CSDN 对该文进行了编译. 什么是&quot;乐趣&quot; &quot;当我看见具体东西后,我才能知道说清楚&quot; 1964 年,在 Jacobellis v. Ohio 案件中,美国最高级法院对 Ohio 地区是否应该禁播一部叫&lt;Obsce			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MrWmLyp.html" rel="bookmark">中国交互设计体验周报名在2013年开启</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2013中国交互设计体验周报名开启 在6月20-24日的时候,&quot;2013中国交互设计体验周&quot;将于在杭州隆重举行,6月21日在浙江省人民大会堂(杭州)讲正式开幕.&quot;体验创新价值&quot;(Experience Innovation Value)是本届活动的主题.IxDC将为大家举办一场交互体验峰会,它将会是亚洲最具影响力的,让五湖四海的朋友可以尽情的交流.学习.展示. 目前大会已邀请到国际著名设计公司青蛙设计创始人艾斯林格.微软亚洲研究院首席用户体验总监梁山鹰.青蛙设计执行创			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/VMrN44M.html" rel="bookmark">用户体验和交互设计&colon;做商业项目的产品设计体会</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文章描述:做商业产品的一点体会. 6月9日,入职一周年,所以想写点什么纪念一下. 很多人问我是不是做电子商务或社会化网络的,呵呵,还真不是,而且完全不搭边.我是做商业产品的,做的是平台项目,性质偏向于整合和贯通. 所以常羡慕做用户产品的同学,能更多的关注用户体验.交互设计,有机会使用自己设计的产品,可以听到周围最真实的反馈.商业产品则功利和直接许多,关注的也不大相同,今天就简单的说说工作体会吧. 1. 做什么比不做什么更重要 商业产品的目标很明确,要么帮公司赚钱,要么帮公司省钱,或者更快更好地赚			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/VMreROb.html" rel="bookmark">交互设计&colon;O2O类线上站点产品设计的关键点</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文章描述:类O2O概念产品交互设计的几点体会和探讨. 开文估计少不了做一下概念的名词解释,我就引用下网络的解释吧,O2O(Online To Offline),将线下商务的机会与互联网结合在一起,让互联网成为线下交易的前台.线下服务就可以用线上来揽客,消费者可以用线上来筛选服务,可以在线成交结算.特点:推广效果可查,每笔交易可跟踪.这概念模式无形中给用户提供了更多的选择和便利,也给线下商务带来商机.O2O概念,包括衍生出来的新概念产物或许真如诸多互联网预测所说的会成为电商下一座金矿挖掘地吧--为			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/VzwEJRM.html" rel="bookmark">交互设计体验&colon;WEB设计和拍电影</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				我觉得WEB设计和拍电影很像,交互设计师好比是编剧,视觉设计师则是导演,因为WEB交互设计就是WEB产品原型设计,他有个基本与根本的原则-易用性(易用性或可用性,以下统一用&quot;易用性&quot;概括),让产品更好用. 我是一个电影爱好者,一直关注中国电影.近几年,张艺谋拍了&lt;英雄&gt;&lt;十面埋伏&gt;&lt;黄金甲&gt;,冯小刚拍了&lt;天下无贼&gt;&lt;手机&gt;&lt;非诚勿扰&gt;,陈凯歌则拍了&lt;无极&gt;&lt;梅兰芳&gt;,这些电影声势浩大,大牌大			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/VMr8qVz.html" rel="bookmark">交互设计体验&colon;设计产品的统一性</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一个好的设计不是总在改变总在玩花样,而是以不变应万变,在不变中求创新.毕竟我们的用户都有习惯,在提升用户体验的同时也要尊重用户的习惯.谁都不愿意总去适应新的东西. 第一次写这类文章,有点儿紧张有点儿新奇有点儿痛苦,来CDC实习2个月啦,每天除了工作就是体验体验再体验,因为之前做了一些有关规范的工作,突然有想法迸发出来,就在这儿与大家分享,欢迎拍砖^^ 我们先来看一些图片-- 看完这3张图,你是否已经想到法国.澳大利亚? 再来看一些图片 是不是能想到巴西.中国和日本? 为什么我们能想到这些呢,因为			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/0boE73p.html" rel="bookmark">交互设计&colon;如何让有用的产品更好用</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文章描述:如何让有用的产品更好用. 我们常听的一句话说:&quot;永远不要把别人当傻瓜&quot;.&quot;不管你信不信,反正我是信了&quot;,尤其是当涉及到别人的切身利益时,一毛钱也会要掰开来分成两半.但是有些时候我们却愿意做&quot;傻瓜&quot;,当然这里的傻瓜不是真傻,而是不需要动脑.我们在产品设计的时候,就要让用户少动脑,因为手机是他们的私密伴侣,一天二十四小时有一多半都跟手机形影不离,所以人们拿起手机,潜意识里是放松的. stay foolish,让乔布斯大获成功,也让我们明白了			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xpnnjop.html" rel="bookmark" class="title">建立高效率的企业上网管理系统</a>
					<div>
						网管 为了对用户上网进行有效的管理,网络管理员应该尽快建立用户访问管理系统,提高企业内部网接入Internet专线的使用效率.一个完备的用户访问管理系统应该具备以下功能. 1.上网权限管理功能 可以设 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Nz71DAM.html" rel="bookmark" class="title">系统出现非法操作错误解决对策</a>
					<div>
						错误|解决 首先当系统提示&quot;非法操作&quot;后不要马上选择关闭,而是应该先看一看它的详细资料,记下是哪些文件执行了&quot;非法操作&quot;,然后再关闭对话框,重启电脑,嫌麻烦不重 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/7M0qlDp.html" rel="bookmark" class="title">王克江：详细案例解说百度中文分词原理</a>
					<div>
						搜索引擎算法的改变迎来的中文分词原理的变化,下面idsem团队成员王克江以中文分词原理来解说百度中文分词原理的分词规则,分享如下: 一.中文分词原理的解说 1.基于理解的分词方法 基于理解的分词方法就 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4wNxrp.html" rel="bookmark" class="title">无线路由器工作异常疑难详解</a>
					<div>
						在有线网络随处可见的日子里,无线局域网的&quot;身影&quot;正朝我们越走越近,大有与有线网络并驾齐驱的架势.考虑到目前的无线局域网都是通过无线路由器来组网的,无线局域网能否高效上网与无线路由器 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd7PO3M.html" rel="bookmark" class="title">XSD To Entity -- Vs2008 Add Ins</a>
					<div>
						最近闲得无事,不过也是为了以后设计的一个环节,做了一个Add-Ins 主要是XSD To Entity的操作. Step 1:先配置一下 把相关的AddIn.DLL Copy To 当前用户\文档\V ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze4XNOp.html" rel="bookmark" class="title">二十七条小技巧助你完美释放C盘空间</a>
					<div>
						1.打开&quot;我的电脑&quot;-&quot;工具&quot;-&quot;文件夹选项&quot;-&quot;查看&quot;-在&quot;显示所有文件和文件夹&quot;选项前打勾-&q ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqL61Yb.html" rel="bookmark" class="title">EXCEL怎么制作双色柱形图图表&quest;</a>
					<div>
						  EXCEL怎么制作双色柱形图图表?日常工作中,大家经常会用到柱形图+折线图来表现数据与指标之间的趋势关系,今天我给大家介绍一种双色柱形图(即超过指标的柱形图用一种颜色表示,不达标的柱形图用另一种颜 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqLBGab.html" rel="bookmark" class="title">Excel2010如何制作柱形图</a>
					<div>
						  1.选择数据区域中的某个单元格,在功能区中选择&quot;插入→柱形图→堆积柱形图&quot;. 2.右击&quot;流失客户&quot;系列,在弹出的快捷菜单中选择&quot;设置系列格式&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo6wGgz.html" rel="bookmark" class="title">宽带上网时间查询方法</a>
					<div>
						  宽带查询上网时间可以有效的管理网络,比如家长监督孩子的上网时间等等之类的, 最直接最简单的办法: 到电信运营商(你开户的)的网站,输入帐号.密码,成功登录,就可以查询了. 还有一个方法在自己的电脑 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk2dkOM.html" rel="bookmark" class="title">JS中如何设置readOnly的值</a>
					<div>
						 本篇文章主要是对JS中设置readOnly值的方法进行了介绍,需要的朋友可以过来参考下,希望对大家有所帮助 在网页中我们有时候需要控制文本输入框的&quot;输入状态&quot;,一些关键属性是不能 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjmnRdz.html" rel="bookmark" class="title">笔记本无线网络连接不上怎么办</a>
					<div>
						  第一步:应检查无线网卡的驱动是否安装正确.右键点击&quot;我的电脑&quot;-属性-硬件-设备管理器,查看是否存在标有问号或叹号的网络设备,如果有,则说明无线网卡驱动安装不正确.使用金山卫士 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvGd46p.html" rel="bookmark" class="title">我的开源框架之FFNavbarMenu</a>
					<div>
						框架名称:FFNavbarMenu 开源框架地址:https://github.com/LiFengfeng1992/FFNavbarMenu 觉得好记得给个star 运行效果: 这是一个可增加选项的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0QOaJp.html" rel="bookmark" class="title">studio-OpenNI2点云数据如何生成</a>
					<div>
						问题描述 OpenNI2点云数据如何生成 如何用OpenNI2 NiViewer生成的图像保存为点云数据,在Geomagic Studio 12里打开,本人也没学C++,看那么多也没看懂!急啊!求指教 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGAoE3M.html" rel="bookmark" class="title">Xcode7 插件制作入门</a>
					<div>
						概述 我们平时也使用了很多的xcode插件,虽然官方对于插件制作没有提供任何支持,但是加载三方的插件,默认还是被允许的.第三方的插件,需要存放在 ~/Library/Application Suppo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlQn1Yp.html" rel="bookmark" class="title">关于C代码中的&OpenCurlyDoubleQuote;逆向思维&rdquo;</a>
					<div>
						其实,这里要说的并不是什么&quot;逆向思维&quot;,而是一些与大多数人的编码习惯相反的&quot;非常规&quot;写法. if (value == CONST) 还是 if (CONST = ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvrA45M.html" rel="bookmark" class="title">asp&period;net 动态实现 jqgrid出现的问题</a>
					<div>
						问题描述 asp.net 动态实现 jqgrid出现的问题 alert出来 都有数据 jqgrid提示无数据 解决方案 jsonReader里面**j.**这个内容,j是变量名称,你干嘛加进去..					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6NoJgM.html" rel="bookmark" class="title">&period;NET动态调用DLL的方法</a>
					<div>
						很多软件都是可插拔的,最知名的便是微软的Windows操作系统.你可以在Windows操作系统上安装QQ,也可卸掉QQ,这便是可插拔.这里不谈Windows的实现,因为太过复杂.本文就谈谈管理软件的可 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdE5K4z.html" rel="bookmark" class="title">用ajax提交表单页面整个锁死。。</a>
					<div>
						问题描述 我用ajax提交表单后页面整个锁死,所有地方都不能点,直到返回数据,其他页面都没有这个情况,求解决. 解决方案 这是设置了同步的原因,你如果不需要等着这个结果返回,你可以设置异步$.ajax ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGAvEeM.html" rel="bookmark" class="title">C&num; URL带中文参数的解决办法</a>
					<div>
						   public static string InitChineseUrl(string chineseUrl)          {              Uri url = new Uri( ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MN7Bayp.html" rel="bookmark" class="title">Spark机器学习之推荐引擎</a>
					<div>
						Spark机器学习之推荐引擎 一. 最小二乘法建立模型 关于最小二乘法矩阵分解,我们可以参阅: 一.矩阵分解模型. 用户对物品的打分行为可以表示成一个评分矩阵A(m*n),表示m个用户对n各物品的打分 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqR04Kp.html" rel="bookmark" class="title">非主流冷照片制作教程</a>
					<div>
						今天我们就来看看冷艳色调的非主流图片是如何制作出来了吧,具体操作过程如下面所述了. 第一步:打开图,解锁,复制图层. 第二步:模式改为滤色,透明度60%.  第三步:合并所有图层. 第四步:图像-调整 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXqA0yz.html" rel="bookmark" class="title">新手问题：在asp&period;net里怎样使用和写函数&lpar;Function&rpar;、子程序&lpar;Sub&rpar;</a>
					<div>
						问题描述 各位前辈:我想写一个读取设备类型的函数(或子程序,我也不知道用那种),然后把读出的数据放入&lt;asp:ListBox&gt;里,再在表单文件中调用该函数(或子程序),我的写法是这样的:文 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b22PxZb.html" rel="bookmark" class="title">方法-MFC图形画线问题非常非常想不通</a>
					<div>
						问题描述 MFC图形画线问题非常非常想不通 想问一下MFC画橡皮线的时候,因为用的是反色的方法,画第一根橡皮线是没有问题的,但是画第二根橡皮线的时候,如果第二根橡皮线扫过第一根橡皮线,因为反色,也会把 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOJml8p.html" rel="bookmark" class="title">将windows 8安装到U盘随身带！</a>
					<div>
						将Windows 8 消费者预览版安装到 4GB 的 U盘中,我采用官方推荐的 Windows 7 USB/DVD download tool (WUDT)工具来进行写入动作.首先你要下载好ISO颈项 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bj8LVVp.html" rel="bookmark" class="title">js 网页常用表单正则表达式</a>
					<div>
						function chknum(obj){ var val = obj.val; if(val!=&quot;&quot;){ if(!(/^[0-9]{1,20}$/.exec(val))){ ob ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOnJK5p.html" rel="bookmark" class="title">针对iOS开发的一些Xcode使用技巧小结&lowbar;IOS</a>
					<div>
						一.快捷键的使用 经常用到的快捷键如下: 新建 shift + cmd + n     新建项目 cmd + n             新建文件   视图 option + cmd + 回车 打开助 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZ22Jkz.html" rel="bookmark" class="title">深入浅析JavaScript中的作用域和上下文&lowbar;javascript技巧</a>
					<div>
						javascript中的作用域(scope)和上下文(context)是这门语言的独到之处,这部分归功于他们带来的灵活性.每个函数有不同的变量上下文和作用域.这些概念是javascript中一些强大的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mlm1aVp.html" rel="bookmark" class="title">Fabric 应用案例&lowbar;python</a>
					<div>
						示例1:文件打包,上传与校验 我们时常做一些文件包分发的工作,实施步骤一般是先压缩打包,在批量上传至目标服务器,最后做一致性校验,本案例通过put()方法实现文件的上传,通过对比本地与远程主机文件的m ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ba61AnM.html" rel="bookmark" class="title">js动态生成指定行数的表格&lowbar;javascript技巧</a>
					<div>
						下面用js实现可以生成用户所需行数的表格. 1.首先在body中填入下列代码,获取用户填入的行数值 复制代码 代码如下: &lt;table&gt; &lt;tr&gt; &lt;td&gt;动态生成 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrvXm4M.html" rel="bookmark" class="title">去年2807个政府网站遭篡改</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 记者昨天从国家互联网应急中心(CN ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.033 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
